Effects=LiftGammaGain.fx,AdaptiveSharpen.fx,AmbientLight.fx,LUT.fx,FilmGrain.fx,Technicolor2.fx,LUUT.fx
Techniques=AdaptiveSharpen,AmbientLight,FilmGrain,LUUT,Technicolor2
KeyMagicBloom=0
TechniqueSorting=AdaptiveSharpen,AmbientLight,FilmGrain,LUT,LUUT,Technicolor2,Levels,LiftGammaGain
KeyLevels=0
KeyTechnicolor=0
KeyLUT=34,0,0,0
KeyTechnicolor3=0
KeyTechnicolor4=0
KeyAmbientLight=36,0,0,0
KeyCurves=0
KeyClarity=0
KeyDeband=0
KeyBorder=0
KeyLUUT=33,0,0,0
KeyVignette=0
KeyTechnicolor2=35,0,0,0
KeyFilmGrain=116,0,0,0
KeyAdaptiveSharpen=45,0,0,0
KeyLiftGammaGain=46,0,0,0

[FakeMotionBlur.fx]
mbRecall=0.060000
mbSoftness=0.760000

[SMAA.fx]
EdgeDetectionType=1.000000
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98.000000
MaxSearchStepsDiagonal=16.000000
CornerRounding=0.000000
DebugOutput=0.000000

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=3.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=1.000000
iDebug=0.000000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1.000000
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0.000000
HighPassBlendMode=1.000000
HighPassBlendIfDark=0.000000
HighPassBlendIfLight=255.000000
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[CinematicDOF.fx]
UseAutoFocus=1.000000
ManualFocusPlane=10.000000
UseMouseDrivenAutoFocus=1.000000
AutoFocusPoint=0.500000,0.500000
FNumber=5.600000
FocalLength=50.000000
ShowOutOfFocusPlaneOnMouseDown=1.000000
OutOfFocusPlaneColorTransparency=0.700000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=2.000000
ShowDebugInfo=0.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
PostBlurSmoothing=0.000000
HighlightEdgeBias=0.000000
HighlightThresholdFarPlane=0.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdNearPlane=0.000000
ShowNearCoCBlur=0.000000

[Splitscreen.fx]
splitscreen_mode=0.000000

[Vignette.fx]
Type=0.000000
Center=0.500000,0.500000
Ratio=1.000000
Radius=2.000000
Amount=-2.000000
Slope=2.000000

[Technicolor.fx]
Power=5.520000
RGBNegativeAmount=0.941176,0.875546,0.475202
Strength=0.430000

[EyeAdaption.fx]
fAdp_Speed=0.100000
bAdp_BrightenEnable=1.000000
bAdp_DarkenEnable=1.000000
fAdp_DarkenCurve=0.500000
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[Technicolor3.fx]
Power=5.040000
RGBNegativeAmount=0.455882,0.871983,1.000000
Strength=0.400000

[Tonemap.fx]
Defog=0.000000
Bleach=0.000000
Gamma=1.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Technicolor4.fx]
Power=5.520000
RGBNegativeAmount=0.636390,1.000000,0.524510
Strength=0.500000

[TiltShift.fx]
BlurMultiplier=3.000000
Line=0.000000
Axis=0.000000
Offset=0.000000
BlurCurve=3.000000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.200000,1.200000,1.200000
RGB_Gain=1.000000,1.000000,1.000000

[Technicolor5.fx]
Saturation=1.000000
ColorStrength=0.150855,0.175246,0.357843
Brightness=0.750000
Strength=1.000000

[ChromaticAberration.fx]
Shift=2.700000,-0.500000
Strength=0.500000

[Prism.fx]
SampleCount=0.000000
Aberration=6.000000
Automatic=1.000000
Curve=1.000000

[AmbientLight.fx]
alAdaptBaseMult=1.800000
alDebug=0.000000
alInt=3.000000
AL_DirtTex=0.000000
AL_Adaptive=2.000000
alThreshold=49.000000
AL_Adaptation=0.000000
AL_Dirt=1.000000
alAdapt=0.760000
alLensThresh=0.150000
alAdaptBaseBlackLvL=2.000000
AL_Vibrance=0.000000
alDirtInt=1.000000
alDirtOVInt=0.800000
AL_Lens=0.000000
alLensInt=2.000000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=1.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
scale_cs=0.056000
L_compr_high=0.334000
scale_lim=0.100000
pm_p=0.700000

[HQ4X.fx]
s=0.694000
k=-1.100000
mx=1.000000
max_w=0.750000
min_w=0.030000
lum_add=0.330000

[SurfaceBlur.fx]
BlurRadius=1.000000
DebugMode=0.000000
BlurOffset=1.000000
BlurEdge=0.500000
BlurStrength=1.000000

[Curves.fx]
Mode=0.000000
Formula=4.000000
Contrast=0.700000

[Sepia.fx]
Tint=0.485289,0.485293,0.485294
Strength=1.000000

[Cartoon.fx]
Power=1.000000
EdgeSlope=1.000000

[FilmGrain.fx]
Intensity=0.850000
Variance=0.250000
Mean=0.500000
SignalToNoiseRatio=6.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
iRBM_SampleCount=32.000000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_ColorMask_Orange=1.000000
fRBM_FresnelReflectance=0.300000
fRBM_FresnelMult=0.500000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[AdaptiveFog.fx]
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
MaxFogFactor=0.800000
FogStart=0.050000
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1.000000
LEIFX_PIXELWIDTH=1.500000
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[PerfectPerspective.fx]
FOV=90.000000
Borders=1.000000
Vertical=0.618000
Type=0.000000
ResScale=1.000000
Color=0.027000,0.027000,0.027000,0.902000
Debug=0.000000
Zooming=1.000000

[Denoise.fx]
NoiseLevel=0.150000
LerpCoefficeint=0.800000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[Nostalgia.fx]
Nostalgia_palette=0.000000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000001,0.000001,0.000001

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2.000000
MXAO_FADE_DEPTH_END=0.400000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_DEBUG_VIEW_ENABLE=0.000000
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.050000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0.000000

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0.000000
bLightDoF_AutoFocus=1.000000
fLightDoF_AutoFocusSpeed=0.950000
bLightDoF_UseMouseFocus=1.000000
fLightDoF_ManualFocus=0.760000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.400000

[MultiLUT.fx]
fLUT_LutSelector=0.000000
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Monochrome.fx]
Monochrome_preset=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_color_saturation=0.000000

[LUT.fx]
fLUT_AmountChroma=0.750000
fLUT_AmountLuma=0.000000

[Levels.fx]
BlackPoint=0.000000
WhitePoint=200.000000
HighlightClipping=0.000000

[LumaSharpen.fx]
sharp_strength=3.000000
pattern=2.000000
sharp_clamp=0.065000
offset_bias=1.000000
show_sharpen=0.000000

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_FARBLURCURVE=2.000000
DOF_AUTOFOCUS=1.000000
DOF_MOUSEDRIVEN_AF=0.000000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
fRingDOFBias=0.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_MANUALFOCUSDEPTH=0.020000
bADOF_ShapeApertureEnable=0.000000
DOF_FOCUSSAMPLES=6.000000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1.000000
DOF_FOCUSRADIUS=0.050000
DOF_BLURRADIUS=15.000000
iRingDOFSamples=6.000000
fADOF_ShapeDiffusionAmount=0.100000
iRingDOFRings=4.000000
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
fRingDOFGain=27.000000
fRingDOFFringe=0.500000
bADOF_ImageChromaEnable=0.000000
iMagicDOFBlurQuality=8.000000
fMagicDOFColorCurve=4.000000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1.000000
iGPDOFQuality=6.000000
fADOF_ShapeChromaAmount=0.125000
iGPDOFPolygonCount=5.000000
fGPDOFBias=10.000000
fGPDOFChromaAmount=0.150000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2.000000
fADOF_ImageChromaCurve=1.000000
fMatsoDOFBokehAngle=0.000000
iADOF_ShapeQuality=17.000000
bADOF_ShapeDistortEnable=0.000000
fADOF_ShapeRotation=15.000000
bADOF_RotAnimationEnable=0.000000
fADOF_RotAnimationSpeed=2.000000
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3.000000
bADOF_ShapeCurvatureEnable=0.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0.000000
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeChromaEnable=0.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0.000000
bADOF_ShapeWeightEnable=0.000000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000

[Layer.fx]
Layer_Blend=1.000000

[FilmicAnamorphSharpen.fx]
Strength=3.000000
Coefficient=0.000000
Offset=1.000000
Clamp=1.000000
Contrast=134.000000
Preview=0.000000

[HSLShift.fx]
HUERed=0.750000,0.250000,0.250000
HUEGreen=0.250000,0.750000,0.250000
HUEOrange=0.750000,0.500000,0.250000
HUEYellow=0.750000,0.750000,0.250000
HUECyan=0.250000,0.750000,0.750000
HUEBlue=0.250000,0.250000,0.750000
HUEPurple=0.500000,0.250000,0.750000
HUEMagenta=0.750000,0.250000,0.750000

[Glitch.fx]
Amount=1.000000
bUseUV=0.000000

[GaussianBlur.fx]
GaussianBlurRadius=1.000000
GaussianBlurOffset=0.350000
GaussianBlurStrength=0.400000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[Bloom.fx]
bGodrayEnable=0.000000
iBloomMixmode=2.000000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomAmount=0.800000
fLensdirtSaturation=2.000000
fBloomTint=0.700000,0.800000,1.000000
fLensdirtIntensity=0.400000
bLensdirtEnable=0.000000
fFlareLuminance=0.095000
iLensdirtMixmode=1.000000
fLensdirtTint=1.000000,1.000000,1.000000
bLenzEnable=0.000000
bAnamFlareEnable=0.000000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0.000000
fChapFlareTreshold=0.900000
iChapFlareCount=15.000000
fChapFlareDispersal=0.250000
fChapFlareSize=0.450000
fFlareIntensity=2.070000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
iGodraySamples=128.000000
fGodrayThreshold=0.900000
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[CRT.fx]
ScanlineGaussian=1.000000
Amount=1.000000
Resolution=1.150000
Curvature=0.000000
Brightness=0.900000
Gamma=2.400000
MonitorGamma=2.200000
ScanlineIntensity=2.000000
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1.000000

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[Clarity.fx]
ClarityRadius=4.000000
ClarityBlendMode=2.000000
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=205.000000
ClarityViewMask=0.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[Daltonize.fx]
Type=0.000000

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[Deband.fx]
Threshold=0.063000
Range=1.000000
Iterations=1.000000
Grain=0.006000

[Depth3D.fx]
Divergence=25.000000
Depth_Map=0.000000
Depth_Map_Adjust=7.500000
ZPD_GUIDE=0.000000
Offset=0.000000
ZPD=0.011000
Depth_Map_View=0.000000
Auto_Depth_Range=0.000000
Depth_Map_Flip=0.000000
Weapon_Scale=0.000000
Weapon_Adjust=0.000000,2.000000,1.500000
Stereoscopic_Mode=0.000000
Anaglyph_Desaturation=1.000000
Perspective=0.000000
Eye_Swap=0.000000
Cross_Cursor_Adjust=255.000000,255.000000,255.000000,25.000000

[DepthHaze.fx]
EffectStrength=0.940000
FogStart=1.000000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.000000

[DPX.fx]
Strength=0.200000
RGB_Curve=8.000000,8.000000,8.000000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.100000
Saturation=3.000000
Colorfulness=2.500000

[Technicolor2.fx]
ColorStrength=0.224361,0.064807,0.426471
Saturation=0.750000
Brightness=0.500000
Strength=1.000000
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000

[FakeHDR.fx]
HDRPower=1.280000
radius1=0.793000
radius2=0.870000

[FilmicPass.fx]
Strength=0.700000
Linearization=0.500000
Fade=0.300000
Contrast=0.950000
Bleach=0.000000
BaseGamma=1.000000
Saturation=-0.100000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=2.000000
BaseCurve=1.000000
EffectGamma=0.850000
EffectGammaB=2.000000
EffectGammaR=0.300000
EffectGammaG=0.700000
LumCoeff=0.180745,0.725490,0.128028

[ASCII.fx]
Ascii_spacing=1.000000
Ascii_font=1.000000
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1.000000
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_invert_brightness=0.000000
Ascii_swap_colors=0.000000
Ascii_dithering=1.000000
Ascii_dithering_intensity=2.000000
Ascii_dithering_debug_gradient=1.000000

[FilmGrain2.fx]
grainamount=0.052000
coloramount=0.600000
lumamount=1.000000
grainsize=2.010000

[Fisheye CA.fx]
iFisheyeMod=0.000000
fFisheyeColorshift=0.008000
fFisheyeZoom=0.520000
fFisheyeDistortion=0.000000
fFisheyeDistortionCubic=0.300000

[CreateLUT.fx]
X_Position=0.000000
Y_Position=0.000000

[Emboss.fx]
fEmbossPower=1.204000
fEmbossOffset=1.000000
iEmbossAngle=90.000000

[Outline.fx]
EdgeDetectionMode=1.000000
OutlineColor=0.000001,0.000001,0.000001
BackgroundColor=0.000000,0.000000,0.000000
EdgeDetectionAccuracy=75.000000
OutlineOpacity=1.000000
CustomBackground=0.000000
EdgeSlope=10.000000

[CrossProcess.fx]
CrossContrast=1.000000
CrossAmount=0.500000
CrossSaturation=1.000000
CrossBrightness=0.000000

[Emphasize.fx]
ManualFocusDepth=0.026000
FocusRangeDepth=0.010000
EffectFactor=0.900000
BlendColor=0.000000,0.000000,0.000000
FocusEdgeDepth=0.050000
BlendFactor=0.000000

[Grain.fx]
GrainLuma=0.800000
GrainSize=1.500000
GrainPower=0.030000
GrainColorAmount=0.150000

[Chromakey.fx]
Threshold=0.100000
Pass=0.000000
Color=0.000000
CustomColor=1.000000,0.000000,0.000000

[LUUT.fx]
fLUT_AmountChroma=0.700000
fluut_AmountLuma=0.000000
fLUT_AmountLuma=0.350000
fluut_AmountChroma=0.750000

